## lunar-applet 2.0

=== debian/changelog ===
lunar-applet (2.0-2) unstable; urgency=low

  * debian/watch: recognize 2.0-r2 as 2.0~r2.
  * debian/copyright: replace (C) with Copyright 
  * debian/source/format: 3.0. 
  * debian/control: 
    - build depends on libgnomeui-dev (closes: #581324) 
    - update maintainer's email.
    - bump standards version to 3.8.4.
    - remove DMUA field.

 -- LI Daobing <lidaobing@debian.org>  Wed, 12 May 2010 22:47:40 +0800

lunar-applet (2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * src/lunar.c: Patch from Dann Frazier to add missing includes. 
    Closes: #519637.

 -- Josselin Mouette <joss@debian.org>  Mon, 23 Mar 2009 21:13:51 +0100

lunar-applet (2.0-1) unstable; urgency=low

  * New Upstream Version
  * debian/control:
    - build depends on liblunar-1-dev.
    - set DM-Upload-Allowed.
    - dh_icons require debhelper >= 5.0.51~
  * debian/doc-base: removed. relative part is moved to liblunar-1-doc.

 -- LI Daobing <lidaobing@gmail.com>  Sat, 29 Mar 2008 17:58:06 +0800

lunar-applet (1.8-2) unstable; urgency=low

  * debian/rules: add dh_icons (Closes: #457015)
  * debian/copyright: clear license information. 

 -- LI Daobing <lidaobing@gmail.com>  Sat, 09 Feb 2008 00:11:31 +0800

lunar-applet (1.8-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: add '-fno-strict-aliasing' to CFLAGS.
  * debian/copyright:
    - upstream update copyright information. (Closes: #446973)
    - new download url.
  * debian/watch: new download url.
  * debian/doc-base: added.

 -- LI Daobing <lidaobing@gmail.com>  Mon, 17 Dec 2007 20:32:50 +0800

lunar-applet (1.6-2) unstable; urgency=low

  * debian/control:
    - rename XS-Vcs-* fields to Vcs-* fields.
    - add Homepage field.
    - bump standard version to 3.7.3, no change needed.
  * move version control system to Chinese team's repos:
    - debian/control: update Vcs-* fields url.
  * debian/copyright: clear copyright information. (Closes: #446973)
  * debian/rules: add "-Wl,--as-needed" to LDFLAGS.

 -- LI Daobing <lidaobing@gmail.com>  Fri, 14 Dec 2007 23:20:57 +0800

lunar-applet (1.6-1) unstable; urgency=low

  * New upstream release.
  * First official sponsor upload to Debian.  (Closes: #420967)
    Thanks to LI Daobing for the packaging!
  * [debian/control]:
     - Added myself to Uploaders.  I am co-maintaining this package.
     - Added Build-Depends: libecal1.2-dev, libedataserverui1.2-dev,
                            gnome-doc-utils
     - Revised package description.
  * [debian/rules]: Added --enable-eds configure option to ensure
     Evolution integration is compiled.
  * Removed extraneous debian/dirs.

 -- Anthony Fok <foka@debian.org>  Sat, 06 Oct 2007 05:49:22 +0800

lunar-applet (1.5-1) unstable; urgency=low

  * Initial release (Closes: #420967)

 -- LI Daobing <lidaobing@gmail.com>  Wed, 25 Apr 2007 22:06:31 +0800
