=== debian/control ===
Source: lunar-applet
Section: gnome
Priority: optional
Maintainer: LI Daobing <lidaobing@debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: cdbs, debhelper (>= 5.0.51~), autotools-dev, intltool (>= 0.35.0),
 libpanel-applet2-dev, libecal1.2-dev, libedataserverui1.2-dev, 
 gnome-doc-utils (>= 0.3.2), liblunar-1-dev, libgnomeui-dev
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=chinese/lunar-applet.git
Vcs-Git: git://git.debian.org/git/chinese/lunar-applet.git
Homepage: http://dev.inlsd.org/projects/lunar-applet/wiki

Package: lunar-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME Clock applet with added Chinese lunar calendar support
 lunar-applet displays the Chinese lunar calendar and the current date
 and time as an applet for the GNOME panel.  It is based on the GNOME
 Clock Applet and may be used as a drop-in replacement.
