=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk

CFLAGS += -fno-strict-aliasing
LDFLAGS += -Wl,--as-needed
DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
ifneq ($(DEB_BUILD_GNU_SYSTEM),gnu)
	DEB_CONFIGURE_EXTRA_FLAGS += --enable-eds
endif

clean::
	rm -f config.log libtool

binary-install/lunar-applet::
	dh_icons
