=== debian/watch ===
version=3
opts="uversionmangle=s/-r/~r/" \
http://code.google.com/p/lunar-applet/downloads/list \
http://lunar-applet.googlecode.com/files/lunar-applet-(.*)\.tar\.gz

#http://ftp.inlsd.org/lunar-applet/lunar-applet-(.*)\.tar\.gz
